By continuing your navigation on this site, you accept the use of cookies to offer you contents and adapted services. Legal Notice.
 
 
 
 
Sentence to think about :   Don't forget to protect the GuppY administration area with the "Admin protection" function.   
 

Welcome

Welcome to GuppY 5.03.10 !!!
 

The most important changes are the object-oriented programming of the blog, rss, search, threads, the integration of the arom.dtb index update in the integrity control, the correction of errors during a member registration...

New Features:
- added 1420px in page width choices,
- added restricted access to the photobox, restricted access for items in the drop-down menu options
- addition of the batch-spaced sending of the newsletter....

The recommended procedure for installing the GuppY 5.03.10 non-cumulative patch :
- prerequisites: PHP 5.6 minimum, the use of PHP 7.0, PHP 7.1, PHP 7.2 or PHP 7.3 is possible without any problem,
- download and install the patch with the Install as admin function, you will need to accept cookies from your site,
- patching each time a new version is released with the non-cumulative patch is always easier.

Good continuation with GuppY 5.03.10

The GuppY Team

Latest news item

Migrer vers GuppY 5.03.XX - 04/27/2017 15:07 by GuppY_Team

The migration script is intended for websites running with version 4.6.x of GuppY.

The evolution of version 5 is so substantial that it was not possible to provide a migration from older versions .

If your website runs on an older version of GuppY, you will have to first migrate to 4.6.28 before doing it to 5.03.XX.

.


The last note

Welcome to your blog v5  -  by GuppY_Team

GuppY 5.03.XX, web portal, easy to use due to the end user that you are, and which does not require sql database has been enriched with many new features to offer maximum services .

GuppY 5.03.XX is a new evolution after the real revolution of the release of the v5, after GuppY 5.01.00 with the modifications of the structure to be "responsive design" and meet the criteria "mobile-friendly", the output of GuppY 5.03.00 is the continuation of this evolution at the service of the users.

The solution to a single site with a responsive web configuration for PCs and mobile configuration for other devices was selected, detecting the user-agent GuppY of the screen to display the corresponding version.

You can install GuppY 5. on all Internet hosts (or almost) the only requirement is that your web host to provide the PHP scripting language facility.

No need to know it in HTML, MySQL database or PHP, GuppY offers a full and secured administration interface to manage the look of your site and content of the different sections of your site.

Published on 04/28/2017 11:07  - 1 comment -   |     |